Search found 7898 matches

Go to advanced search

by bernd
Tue Jul 23, 2019 1:15 pm
Forum: Forum in Deutsch
Topic: suche den Begriff für die 3D Darstellung eines Objektes
Replies: 8
Views: 141

Re: suche den Begriff für die 3D Darstellung eines Objektes

3D-Repräsentation find ich noch ganz gut auch wenns ein halber zungenbrecher ist.
by bernd
Tue Jul 23, 2019 1:10 pm
Forum: FEM
Topic: Help learning FEM
Replies: 16
Views: 314

Re: Help learning FEM

The other way around ... a boolean union, cut or intersectiondoes return a compound in any case! Just make a union of two intersected boxes and use check geometry from part wb. If you gone make a union of two intesect solids you should get a compound with one solid, but if they do not intersect you ...
by bernd
Tue Jul 23, 2019 10:10 am
Forum: Forum in Deutsch
Topic: FEM einer Gummiaufhängung
Replies: 4
Views: 165

Re: FEM einer Gummiaufhängung

anbei was ich mit linearer analyse erhalte ... Ich finde das auf den ersten blick nicht verkehrt, bin aber auch ein "Betonkopf" hab also mit Gummi noch nie wirklich etwas berechnet. Was würdest Du denn für den Ring erwarten?


002.jpg
002.jpg (545.53 KiB) Viewed 50 times


001.jpg
001.jpg (505.48 KiB) Viewed 50 times
by bernd
Tue Jul 23, 2019 9:51 am
Forum: FEM
Topic: Help learning FEM
Replies: 16
Views: 314

Re: Help learning FEM

Usually the fusion should result in only one Solid, but a fusion returns a Compound. In rare cases gmsh has problems with the Compound. To rxtract the solid out of the compound Part_CompoundFilter can be used. Same for CompSolids in multi material analysises.
by bernd
Tue Jul 23, 2019 4:44 am
Forum: Forum in Deutsch
Topic: FEM einer Gummiaufhängung
Replies: 4
Views: 165

Re: FEM einer Gummiaufhängung

in solver properties geom nicht linear aktivieren
by bernd
Mon Jul 22, 2019 4:53 pm
Forum: Python scripting and macros
Topic: get FreeCAD.Placement out of two FreeCAD.Vector
Replies: 9
Views: 198

Re: get FreeCAD.Placement out of two FreeCAD.Vector

setting the appropriate count was still missing in the last picture ...
by bernd
Mon Jul 22, 2019 4:11 pm
Forum: Python scripting and macros
Topic: get FreeCAD.Placement out of two FreeCAD.Vector
Replies: 9
Views: 198

Re: get FreeCAD.Placement out of two FreeCAD.Vector

DeepSOIC wrote:
Mon Jul 22, 2019 3:40 pm
You may want to set OrientMode to None.
:D


Screenshot_20190722_181018.png
Screenshot_20190722_181018.png (350.62 KiB) Viewed 76 times
by bernd
Mon Jul 22, 2019 3:10 pm
Forum: Python scripting and macros
Topic: get FreeCAD.Placement out of two FreeCAD.Vector
Replies: 9
Views: 198

Re: get FreeCAD.Placement out of two FreeCAD.Vector

Specifically dir = App.Vector(1,2,3) App.ActiveDocument.LinearArray.Placement = App.Placement(App.Vector(), App.Rotation(dir,App.Vector(),App.Vector(0,0,1),"XZY")) LinearArray also has Dir property, which can be manipulated instead of placement. somehow I missed this. :oops: But still I do some mis...
by bernd
Mon Jul 22, 2019 12:41 pm
Forum: Forum in Deutsch
Topic: TechDraw Zeichungsableitung
Replies: 9
Views: 253

Re: TechDraw Zeichungsableitung

... Standdartansichten ...
stehende Dartansichten ... komische Dinge gibts ... :shock: :mrgreen: 8-) SCNR

Go to advanced search